subtle - Support #7

Documentation
10/19/2008 12:25 AM - Christoph Kappel

Status: Fixed

Priority: High

Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:
% Done:

Estimated time:

10/19/2008

100%
0.00 hour

Description
Write docs

History

#1 - 10/19/2008 12:33 AM - Christoph Kappel
- % Done changed from 0 to 20

#2 - 10/19/2008 03:06 PM - Christoph Kappel
- % Done changed from 20 to 70

#3 - 04/07/2009 11:52 PM - Christoph Kappel
- % Done changed from 70 to 80
- Estimated time set to 2.00 h

#4 - 05/15/2009 10:18 AM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 80 to 100

#5 - 05/15/2009 10:18 AM - Christoph Kappel
- Estimated time deleted (2.00 h)
